<?php

require_once(__DIR__ . "/hangman_lib.php");

    session_name(get_current_user() . "hangman");
    session_start();
    
    $letter = $_POST['letter'];
    guessLetter($letter);
    
    
    header("Location: hangman.php");
?>
